::-webkit-input-placeholder {
  color: #a9a9a9;
}
:-moz-placeholder {
  color: #a9a9a9;
}
::-moz-placeholder {
  color: #a9a9a9;
}
:-ms-input-placeholder {
  color: #a9a9a9;
}
.fullwidth {
  width: 100%;
}
.halfwidth {
  width: calc(50% - 2px);
  float: left;
}
.halfwidth.lhs {
  margin-right: 2px;
}
.halfwidth.rhs {
  margin-left: 2px;
}
.form-group {
  margin-bottom: 5px;
}
.form-group textarea {
  height: 90px;
}
.form-group input {
  height: 27px;
}
.form-group input[type='radio'] {
  height: auto;
  position: static;
}
.form-group input[type='checkbox'] {
  margin-left: 0;
  height: auto;
  position: static;
}
.form-group input[type='file'] {
  height: auto;
}
.form-group label {
  padding: 0px;
}
.form-group .checkbox {
  margin: 0px;
}
.form-group.labeledfield .lhs {
  float: left;
  width: 60px;
  padding-top: 4px;
  margin-right: 10px;
}
.form-group.labeledfield .lhs label {
  font-weight: normal;
}
.form-group.labeledfield .rhs {
  float: left;
}
.column-inputform-group {
  margin-bottom: 5px;
}
.form-control {
  border: 1px solid #e9e9e9;
  border-radius: 0px;
  box-shadow: none !important;
  padding: 2px 2px;
  height: 27px;
  background: #e9e9e9;
  color: #000;
  resize: none;
}
.form-control::-ms-clear {
  display: none;
}
.form-control:focus {
  outline: none;
}
.has-addon {
  float: left;
  width: calc(100% - 40px);
}
textarea.form-control {
  height: 90px;
}
.input-group {
  width: 100%;
}
.input-group-addon {
  width: 39px;
  height: 27px;
  padding: 3px 12px;
  background: #e9e9e9;
  border: 1px solid #e9e9e9;
  border-radius: 0px;
  position: static;
}
.input-group-addon .spaceleft {
  margin-left: 5px;
}
.input-group-addon.indicator {
  width: auto;
  padding: 0;
  background: none;
  border: none;
  color: #d3d3d3;
}
.input-group-addon.indicator .enabled {
  color: #000;
}
.input-group-addon.indicator .acknowledged {
  color: #008000;
}
.input-group-addon.indicator .spaceright {
  margin-right: 5px;
}
.dropdown-menu {
  border-radius: 0px;
}
.help-block {
  margin: 0px;
}
.panelinlineform {
  display: none;
}
.form-new-item {
  padding: 10px 10px 5px 10px;
  border-bottom: 2px solid #d3d3d3;
}
.form-new-task {
  padding: 10px 10px 35px 10px;
}
.form-sharing {
  padding: 0px 10px 10px 10px;
}
.row-buttons {
  height: 30px;
  padding-top: 5px;
}
.row-buttons .submit-error {
  float: left;
}
.row-buttons .submit-success {
  float: left;
}
.row-buttons .buttons {
  float: right;
}
.submit-error {
  color: #a94442;
}
.submit-success {
  color: #008000;
}
.form-append {
  padding-bottom: 10px;
  display: table-row;
}
.column-input {
  display: table-cell;
  width: 100%;
  padding-bottom: 2px;
}
.column-buttons {
  display: table-cell;
  width: 30px;
  padding-left: 7px;
  padding-right: 2px;
  padding-bottom: 2px;
  vertical-align: bottom;
}
.column-buttons button {
  margin-bottom: 5px;
}
.form-task-update .form-group {
  margin-bottom: 0px;
}
.form-task-update .form-group .form-control {
  float: left;
  width: calc(100% - 81px);
}
.form-task-update .form-group .task-update-buttons {
  float: right;
}
.form-task-update .form-group .task-update-buttons button {
  margin: 0px;
}
.table-itemproperties td {
  padding-bottom: 5px;
  padding-left: 5px;
}
.table-itemproperties td .timelabel {
  height: 80%;
  padding-bottom: 0;
  font-size: 80%;
}
.table-itemproperties input[type='checkbox'] {
  display: inline-block;
  height: 23px;
  width: 23px;
  margin: 2px 0 0 0;
}
.table-itemproperties .bootstrap-tagsinput {
  width: 100%;
  border: 1px solid #e9e9e9;
  border-radius: 0px;
  box-shadow: none !important;
  background: #e9e9e9;
  color: #000;
  resize: none;
  position: relative;
}
.table-itemproperties .bootstrap-tagsinput .tag.label {
  vertical-align: middle;
  display: inline-block;
}
.table-itemproperties .bootstrap-tagsinput .tag [data-role="remove"]:after {
  content: "x";
  padding: 0px 1px 0px 6px;
}
.table-itemproperties .bootstrap-tagsinput .label-info {
  background-color: #000;
}
.table-itemproperties .bootstrap-tagsinput::-ms-clear {
  display: none;
}
.table-itemproperties .bootstrap-tagsinput:focus {
  outline: none;
}
.table-itemproperties .bootstrap-tagsinput input {
  background: #e9e9e9;
  border: 1px solid #e9e9e9;
}
.table-itemproperties .bootstrap-tagsinput input:focus {
  outline: none;
}
